/* 初期化 */
body {
	margin:0;
	padding:0;
}

a {
	margin:0;
	padding:0;
	}

ul li,ol li {
	list-style-type:none;
	margin:0;
	padding:0;
	}

img {
	margin:0;
	padding:0;
	border:0;
	}

/* サイドパーツ用 */
ul#partsarea{
	margin:0;
	padding:0;
}

ul#partsarea li {
	line-height:0;
}

ul#partsarea li img {
	padding-bottom:3px;
	line-height:0;
}
